/*================================================
[  Table of contents  ]
================================================
  01. General
  02. Header Section
  03. Home Slider Section
  04. Product Section
  05. Footer Section
  06. Banner Section
  07. Subscribe Section
  08. Blog Section
  09. Contact Section
  10. Cart Page
  11. Wishlist Page
  12. Checkout Page
  13. Login & Register Page

======================================
[ End table content ]
======================================*/
/*font-family: 'Catamaran', sans-serif;*/
/*************************
  1.General
*************************/
@import url('https://fonts.googleapis.com/css?family=Catamaran:300,400,500,600,700|Lato:300,400,700|Montserrat:300,400,500,600,700');

body {
    background: #fff;
    color: #999999;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
}

img {
    max-width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

*::before,
*::after,
a,
button,
span,
input,
textarea,
.btn {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

a:focus,
.btn:focus {
    text-decoration: none;
    outline: none;
}

a:focus,
a:hover {
    color: inherit;
    text-decoration: none;
}

a,
button,
input {
    outline: medium none;
    color: #999999;
}

.uppercase {
    text-transform: uppercase
}

.capitalize {
    text-transform: capitalize
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #3f3f3f;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0px;
    font-style: normal;
    font-weight: 400;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none;
}

p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #999999;
    margin-bottom: 15px;
}

blockquote {
    background-color: #f7f7f7;
    border: medium none;
    margin-bottom: 45px;
    padding: 35px 115px;
    text-align: center;
}

blockquote p {
    color: #939393;
    font-size: 22px;
    line-height: 32px;
}

input:focus, textarea:focus {
    -webkit-box-shadow: 0;
    box-shadow: 0;
    outline: 0;
}

/*-- Placeholder Opacity --*/
::-webkit-input-placeholder {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

:-moz-placeholder {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

::-moz-placeholder {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

:-ms-input-placeholder {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

/*-- Common Classes --*/
.fix {
    overflow: hidden
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.tlt * {
    -webkit-transition: none 0s ease 0s;
    -o-transition: none 0s ease 0s;
    transition: none 0s ease 0s;
}

/*-- Button --*/
.btn {
    border: 1px solid #636363;
    border-radius: 0;
    color: #636363;
    font-size: 11px;
    font-weight: 700;
    height: 40px;
    letter-spacing: 0.5px;
    line-height: 24px;
    padding: 8px 50px;
    text-transform: uppercase;
}

.btn:hover {
    background-color: #3f3f3f;
    border: 1px solid #3f3f3f;
    color: #fff;
}

/*-- Margin Top --*/
.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-55 {
    margin-top: 55px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-65 {
    margin-top: 65px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-75 {
    margin-top: 75px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-85 {
    margin-top: 85px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-95 {
    margin-top: 95px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-105 {
    margin-top: 105px;
}

.mt-110 {
    margin-top: 110px;
}

.mt-115 {
    margin-top: 115px;
}

.mt-120 {
    margin-top: 120px;
}

.mt-125 {
    margin-top: 125px;
}

.mt-130 {
    margin-top: 130px;
}

.mt-135 {
    margin-top: 135px;
}

.mt-140 {
    margin-top: 140px;
}

.mt-145 {
    margin-top: 145px;
}

.mt-150 {
    margin-top: 150px;
}

/*-- Margin Bottom --*/
.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-55 {
    margin-bottom: 55px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-65 {
    margin-bottom: 65px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-75 {
    margin-bottom: 75px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-85 {
    margin-bottom: 85px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-95 {
    margin-bottom: 95px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-105 {
    margin-bottom: 105px;
}

.mb-110 {
    margin-bottom: 110px;
}

.mb-115 {
    margin-bottom: 115px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mb-125 {
    margin-bottom: 125px;
}

.mb-130 {
    margin-bottom: 130px;
}

.mb-135 {
    margin-bottom: 135px;
}

.mb-140 {
    margin-bottom: 140px;
}

.mb-145 {
    margin-bottom: 145px;
}

.mb-150 {
    margin-bottom: 150px;
}

/*-- Padding Top --*/
.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-55 {
    padding-top: 55px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-65 {
    padding-top: 65px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-75 {
    padding-top: 75px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-85 {
    padding-top: 85px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-95 {
    padding-top: 95px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-105 {
    padding-top: 105px;
}

.pt-110 {
    padding-top: 110px;
}

.pt-115 {
    padding-top: 115px;
}

.pt-120 {
    padding-top: 120px;
}

.pt-125 {
    padding-top: 125px;
}

.pt-130 {
    padding-top: 130px;
}

.pt-135 {
    padding-top: 135px;
}

.pt-140 {
    padding-top: 140px;
}

.pt-145 {
    padding-top: 145px;
}

.pt-150 {
    padding-top: 150px;
}

/*-- Padding Bottom --*/
.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-55 {
    padding-bottom: 55px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-65 {
    padding-bottom: 65px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-75 {
    padding-bottom: 75px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-85 {
    padding-bottom: 85px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-95 {
    padding-bottom: 95px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-105 {
    padding-bottom: 105px;
}

.pb-110 {
    padding-bottom: 110px;
}

.pb-115 {
    padding-bottom: 115px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pb-125 {
    padding-bottom: 125px;
}

.pb-130 {
    padding-bottom: 130px;
}

.pb-135 {
    padding-bottom: 135px;
}

.pb-140 {
    padding-bottom: 140px;
}

.pb-145 {
    padding-bottom: 145px;
}

.pb-150 {
    padding-bottom: 150px;
}

/*-- Section --*/
.section {
    float: left;
    width: 100%;
}

/*-- Section Title --*/
.section-title {
}

.section-title h2 {
    font-size: 30px;
    font-weight: 400;
    line-height: 25px;
    margin: 0;
    text-transform: capitalize;
}

/*-- Accordion --*/
.panel-group .panel {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-default > .panel-heading {
    background-color: transparent;
}

.panel-title {
    font-size: 14px;
}

/*-- Modal --*/
.modal-backdrop {
    z-index: 99999;
}

.modal {
    display: block;
    overflow-y: hidden;
    visibility: hidden;
    z-index: 999999;
}

.modal.in {
    visibility: visible;
}

#quickViewModal {
    margin: 50px 0;
    padding: 0;
}

#quickViewModal .modal-body {
    float: left;
    padding: 40px 25px 0;
    width: 100%;
}

#quickViewModal .close {
    background-color: #f1f1f1;
    border-radius: 0 6px 0 0;
    color: #666;
    height: 40px;
    line-height: 40px;
    opacity: 1;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 40px;
}

#quickViewModal .close:hover {
    color: #3f3f3f;
}

.btn-primary {
    background-color: #282828 !important;
    color: #fff;
    display: inline-block;
    font-family: "Catamaran", sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.btn-primary:hover {
    background-color: #3f3f3f;
}

/*-- Product Slider Arrow --*/
.product-slider .slick-arrow {
    background-color: #fff;
    border: medium none;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    color: #777777;
    height: 40px;
    margin-top: -20px;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 40px;
    z-index: 9;
}

.product-slider .slick-arrow i {
    font-size: 24px;
    line-height: 28px;
}

.product-slider .arrow-prev {
    left: -5px;
}

.product-slider .arrow-next {
    right: -5px;
}

.product-slider:hover .slick-arrow {
    opacity: 1;
}

.product-slider .slick-arrow:hover {
    background-color: #3f3f3f;
    color: #fff;
}

/*-- Scroll Up --*/
#scrollUp {
    background-color: transparent;
    border: 2px solid #999;
    border-radius: 50%;
    bottom: 28px;
    color: #999;
    height: 40px;
    position: fixed;
    right: 30px;
    text-align: center;
    width: 40px;
}

.mw-live-edit #scrollUp{
    right: 80px;
}

#scrollUp i {
    display: block;
    font-size: 24px;
    line-height: 35px;
}

#scrollUp:hover {
    background-color: #3f3f3f;
    color: #fff;
}

/*-- Page Pagination --*/
.page-pagination {
}

.page-pagination ul {
    display: inline-block;
}

.page-pagination ul li {
    display: block;
    float: left;
    margin: 0 3px;
}

.page-pagination ul li a {
    background-color: #f6f6f6;
    display: block;
    height: 36px;
    line-height: 36px;
    width: 36px;
}

.page-pagination ul li a i {
    display: block;
    font-size: 20px;
    line-height: 36px;
}

.page-pagination ul li.active a {
    background-color: #ffc741;
    color: #fff;
}

/*-- Page Banner Section --*/
.page-banner-section {
    /*background-image: url("../img/bg/2.jpg");*/
    background-color: #EAE8EB;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 60px;
    padding: 90px 0;
    overflow: hidden;
}

.page-banner-section .page-banner-content-wrapper {
    border: 25px solid #f9f9fa;
    height: 155px;
    /*min-width: 330px;*/
    display: inline-block;
}

.page-banner-content {
    display: inline-block;
    padding: 19px 50px;
    position: relative;
    z-index: 1;
}

/*.page-banner-content::before {*/
/*border: 25px solid #f9f9fa;*/
/*content: "";*/
/*height: 155px;*/
/*left: 0;*/
/*position: absolute;*/
/*top: 0;*/
/*width: 330px;*/
/*z-index: -1;*/
/*}*/

.page-banner-content h1 {
    color: #4e4e4e;
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 7px;
    text-transform: uppercase;
}

/*-- Page Breadcrumb --*/
.page-banner-content .breadcrumb {
    background-color: transparent;
    margin: 0;
    padding: 0;
}

.page-banner-content .breadcrumb li {
    color: #a7a7a7;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.page-banner-content .breadcrumb > li + li::before {
    color: #a7a7a7;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 16px;
}

.page-banner-content .breadcrumb li a {
}

.page-banner-content .breadcrumb li:hover a {
    color: #3f3f3f;
}

/* -----------------------------------
  02. Header Section
--------------------------------------*/
.header-section {
    background-color: #fff;
    float: left;
    position: relative;
    width: 100%;
    z-index: 99999;
}

.header-section.sticker {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.header-section.stick {
    -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    background-color: #fff;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    position: fixed;
}

/*-- Header Logo --*/
.header-logo {
    padding: 43px 0;
    max-height: 110px;
}

.stick .header-logo {
    padding: 23px 0;
    width: 100px;
}

.header-logo a {
    display: inline-block;
}

.header-logo a img {
}

/*-- Main Menu --*/
.main-menu {
}

.main-menu > ul {
    display: block;
    float: left;
}

.main-menu > ul > li {
    display: block;
    float: left;
    margin-left: 35px;
}

.main-menu > ul > li > a {
    color: #666;
    display: block;
    font-family: "Catamaran", sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    padding: 45px 0;
    text-transform: uppercase;
}

.stick .main-menu > ul > li > a {
    padding: 25px 0;
}

.main-menu > ul > li:hover > a, .main-menu > ul > li.active > a {
    color: #3f3f3f;
}

/*-- Sub Menu --*/
.sub-menu {
    background-color: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    margin-top: 30px;
    opacity: 0;
    padding: 10px 20px;
    position: absolute;
    text-align: left;
    top: 100%;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: -999;
}

.main-menu > ul > li:hover > .sub-menu {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
}

.sub-menu li {
    margin: 3px 0;
}

.sub-menu li a {
    display: block;
    color: #a3a3a3;
    font-family: "Catamaran", sans-serif;
    font-size: 12px;
    font-weight: 500;
    position: relative;
    text-transform: uppercase;
}

.sub-menu li:hover a {
    color: #3f3f3f;
    padding-left: 15px;
}

.sub-menu li.active a {
    color: #3f3f3f;
}

.sub-menu li a::before {
    background-color: #3f3f3f;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 11px;
    width: 0;
}

.sub-menu li:hover a::before {
    width: 10px;
}

/*-- Mobile Menu --*/
.mean-bar {
    background-color: transparent;
    min-height: auto;
    padding: 0;
    z-index: 9;
}

/*-- Menu Open/Close Button --*/
a.meanmenu-reveal {
    font-size: 30px;
    height: auto;
    line-height: 1;
    padding: 0;
    top: -65px;
    width: auto;
}

.stick a.meanmenu-reveal {
    top: -45px;
}

a.meanmenu-reveal i {
    display: block;
    font-size: 22px;
    line-height: 22px;
    width: 22px;
}

/*-- Mobile Menu Nav --*/
.mean-nav {
    background-color: #ffffff;
    margin: 0;
}

.mean-nav a.mean-expand {
    border: medium none !important;
    font-size: 18px !important;
    height: 36px;
    line-height: 36px;
    padding: 0 !important;
    text-align: center;
    top: 1px;
    width: 36px;
}

.mean-nav a.mean-clicked {
    font-size: 22px !important;
}

.mean-nav > ul {
    float: left;
    max-height: 250px;
    overflow-x: scroll;
    padding: 15px 0;
}

.mean-nav > ul > li {
}

.mean-nav > ul > li > a {
    border-color: #eee;
    color: #666;
    font-size: 13px;
    font-weight: 600;
    padding: 6px 36px 6px 0;
}

.mean-nav > ul > li > a:hover {
    color: #3f3f3f;
}

/*-- Mobile Sub menu --*/
.mean-nav .sub-menu, .mean-nav .mega-menu {
    -webkit-box-shadow: none;
    box-shadow: none;
    float: left;
    opacity: 1;
    position: static;
    -webkit-transition: none 0s ease 0s;
    -o-transition: none 0s ease 0s;
    transition: none 0s ease 0s;
    visibility: visible;
    z-index: 1;
}

.mean-nav ul li li {
    margin: 0;
    padding: 0;
}

.mean-nav ul li li a, .mean-nav ul li li li a, .mean-nav ul li li li li a {
    border-color: #eee;
    color: #666;
    font-size: 12px;
    font-weight: 500;
    opacity: 1;
    padding: 3px 15px;
    text-transform: uppercase;
}

.mean-nav ul li li a::before, .mean-nav ul li li li a::before, .mean-nav ul li li li li a::before {
    display: none;
}

.mean-nav ul li li:hover a {
    padding: 3px 15px;
    color: #3f3f3f;
}

/*-- Header Options --*/
.header-option-btns {
    margin-left: 75px;
    margin-right: 40px;
}

/*-- Header Search --*/
.header-search {
    padding: 40px 0;
    position: relative;
}

.stick .header-search {
    padding: 20px 0;
}

.header-search .search-toggle {
    background-color: transparent;
    border: medium none;
    color: #4b4b4b;
    display: block;
    height: 30px;
    padding: 0;
}

.header-search .search-toggle i {
    display: block;
    font-size: 18px;
    line-height: 30px;
}

/*-- Header Search Form --*/
.header-search-form {
    background-color: #fff;
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    display: block;
    left: auto;
    margin-top: 30px;
    opacity: 0;
    padding: 5px 0;
    right: -15px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    z-index: -99999;
}

.open .header-search-form {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.header-search-form form {
    position: relative;
}

.header-search-form form input[type="text"] {
    background-color: transparent;
    border: medium none;
    color: #666;
    font-family: "Catamaran", sans-serif;
    font-weight: 400;
    letter-spacing: 0.5px;
    padding: 6px 15px;
    width: 250px;
    height: 36px;
}

.header-search-form form button {
    background-color: transparent;
    border: medium none;
    color: #666;
    height: 36px;
    position: absolute;
    right: 0;
    top: 0;
    width: 36px;
}

.header-search-form form button i {
}

.header-search-form form button:hover {
    color: #3f3f3f;
}

/*-- Header Account --*/
.header-account {
    margin-left: 16px;
}

.header-account > ul {
}

.header-account > ul > li {
    padding: 40px 0;
    position: relative;
}

.stick .header-account > ul > li {
    padding: 20px 0;
}

.header-account > ul > li > a {
    color: #4b4b4b;
    display: block;
    line-height: 30px;
}

.header-account > ul > li > a i {
    display: block;
    font-size: 18px;
    line-height: 30px;
}

/*-- Account Dropdown --*/
.header-account > ul > li ul {
    background-color: #fff;
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    display: block;
    left: auto;
    margin-top: 30px;
    opacity: 0;
    padding: 10px 20px;
    right: 0;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    z-index: -99999;
}

.header-account > ul > li.open ul {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.header-account > ul > li ul li {
    margin: 3px 0;
}

.header-account > ul > li ul li a {
    color: #a3a3a3;
    display: block;
    font-family: "Catamaran", sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 24px;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}

.header-account > ul > li ul li:hover a {
    background-color: transparent;
    color: #3f3f3f;
    padding-left: 15px;
}

.header-account > ul > li ul li a::before {
    background-color: #3f3f3f;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 11px;
    width: 0;
}

.header-account > ul > li ul li:hover a::before {
    width: 10px;
}

/*-- Header Cart --*/
.header-cart {
    padding: 40px 0;
    position: relative;
    margin-left: 16px;
}

.stick .header-cart {
    padding: 20px 0;
}

.header-cart .cart-toggle {
    color: #4b4b4b;
    display: block;
    padding: 0 7px 0 0;
    position: relative;
}

.header-cart .cart-toggle i {
    display: block;
    font-size: 18px;
    line-height: 30px;
}

.header-cart .cart-toggle span {
    background-color: #3f3f3f;
    border-radius: 50%;
    color: #fff;
    font-size: 10px;
    font-weight: 500;
    height: 16px;
    line-height: 16px;
    padding-left: 1px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 16px;
}

/*-- Mini Cart Brife --*/
.mini-cart-brief {
    background-color: #fff;
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    display: block;
    left: auto;
    margin-top: 30px;
    opacity: 0;
    padding: 20px;
    right: 0;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 280px;
    z-index: -99999;
}

.open .mini-cart-brief {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

/*-- Cart Products --*/
.all-cart-product {
}

.single-cart {
    margin-bottom: 15px;
}

.single-cart .cart-image {
    display: block;
    float: left;
    margin-right: 15px;
    width: 65px;
}

.single-cart .cart-image a {
    display: block;
}

.single-cart .cart-image a img {
    width: 100%;
}

.single-cart .cart-info {
    overflow: hidden;
    padding-right: 20px;
    position: relative;
}

.single-cart .cart-info h5 {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.single-cart .cart-info h5 a {
    color: #666;
}

.single-cart .cart-info h5 a:hover {
    color: #3f3f3f;
}

.single-cart .cart-info p {
    margin: 0;
    font-size: 14px;
}

.single-cart .cart-info .cart-delete {
    line-height: 18px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.single-cart .cart-info .cart-delete i {
    display: block;
    font-size: 16px;
}

.single-cart .cart-info .cart-delete:hover {
    color: #3f3f3f;
}

/*-- Cart Total --*/
.cart-totals {
    margin-bottom: 15px;
}

.cart-totals h5 {
    color: #666;
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    text-transform: uppercase;
}

.cart-totals h5 span {
    display: block;
    float: right;
}

/*-- Cart Button --*/
.cart-bottom {
    text-align: center;
}

.cart-bottom a {
    background-color: #282828;
    color: #fff;
    display: inline-block;
    font-family: "Catamaran", sans-serif;
    font-size: 12px;
    font-weight: 700;
    height: 36px;
    line-height: 24px;
    padding: 7px 15px;
    text-transform: uppercase;
    width: 100%;
}

.cart-bottom a:hover {
    background-color: #3f3f3f;
}

/* -----------------------------------
  03. Home Slider Section
--------------------------------------*/
.home-slider-section {
    margin-top: 110px;
    /*margin-top: 40px;*/
    position: relative;
}

/*-- Home Slider --*/
#home-slider {
}

#home-slider img {
}

/*-- Nivo Slider Caption --*/
.nivo-caption, .hero-static-caption {
    background-color: transparent;
    bottom: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
    opacity: 1;
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    z-index: 8;
}

/*-- Hero Video Content --*/
.hero-video-caption {
    background-color: rgba(240, 240, 240, 0.8);
    padding: 250px 0;
}

/*-- Slider Content --*/
.hero-slider-content {
}

.hero-slider-content h1 {
    color: #3f3f3f;
    font-size: 65px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.hero-slider-content p {
    color: #7e7e7e;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 37px;
    max-width: 755px;
    padding: 0;
}

.hero-slider-content a {
    background-color: #383838;
    border: 1px solid #383838;
    color: #fff;
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 500;
    height: 44px;
    line-height: 24px;
    padding: 10px 50px;
    text-transform: uppercase;
}

.hero-slider-content a:hover {
    background-color: transparent;
    color: #383838;
}

/*-- Nivo Direction Nav --*/
.nivo-directionNav {
}

.nivo-directionNav a {
    background-color: #b1b1b1;
    border-radius: 50%;
    color: #fff;
    display: block;
    height: 58px;
    margin-top: -29px;
    text-align: center;
    top: 50%;
    width: 58px;
}

.nivo-directionNav a:hover {
    background-color: #383838;
    color: #fff;
}

.nivo-directionNav a i {
    display: block;
    font-size: 24px;
    line-height: 58px;
}

.nivo-prevNav {
    left: 40px;
}

.nivo-nextNav {
    right: 40px;
}

/*-- Home Slick Slider --*/
.slickslider {
}

.slickslider .home-slick-content {
    margin-top: 219px;
}

.slickslider .home-slick-content h1 {
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
    margin-bottom: 27px;
    text-transform: uppercase;
}

.slickslider .home-slick-content p {
    color: #848484;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 45px;
    max-width: 525px;
}

.slickslider .home-slick-content a {
    background-color: #383838;
    color: #fff;
}

.slickslider .home-slick-content a:hover {
    background-color: transparent;
    color: #383838;
}

.slickslider-image {
}

.slickslider-image .image {
    height: 680px;
    background-size: cover;
    background-position: center top;
}

.slickslider-image .image img {
    width: 100%;
}

/*-- Home Slick Slider Arrow --*/
.home-slick-image-slider .slick-arrow {
    background-color: #383838;
    border: medium none;
    bottom: 0;
    color: #fff;
    display: block;
    height: 60px;
    position: absolute;
    width: 60px;
}

.home-slick-image-slider .slick-arrow i {
    display: block;
    font-size: 24px;
}

.home-slick-image-slider .arrow-prev {
    left: -45px;
}

.home-slick-image-slider .arrow-next {
    left: 15px;
}

/* -----------------------------------
  04. Product Section
--------------------------------------*/
.product-section {
}

/*-- Isotope Product Filter ---*/
.isotope-product-filter {
    margin-bottom: 44px;
    padding: 0;

}

.isotope-product-filter li {
    background-color: transparent;
    border: medium none;
    color: #818181;
    display: block;
    float: left;
    font-family: "Catamaran", sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 18px;
    margin-left: 28px;
    padding: 0;
    text-transform: uppercase;
}

.isotope-product-filter li:first-child {
    margin-left: 0;
}

.isotope-product-filter li:hover a, .isotope-product-filter li.active a {
    color: #3f3f3f;
}

/*-- Product Filter Toggle Button --*/
.product-filter-toggle {
    background-color: transparent;
    border: medium none;
    color: #818181;
    display: block;
    float: right;
    font-family: "Catamaran", sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 18px;
    padding: 0;
    text-transform: uppercase;
}

.product-filter-toggle:hover, .product-filter-toggle.active {
    color: #3f3f3f;
}

/*-- Product Filter Wrapper --*/
.product-filter-wrapper {
    display: none;
    background-color: #fff;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    float: left;
    margin-bottom: 60px;
    padding: 45px 45px 15px;
    width: 100%;
}

/*-- Product Filter --*/
.product-filter {
}

.product-filter h5 {
    color: #8d8d8d;
    font-family: "Catamaran", sans-serif;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 13px;
    padding-bottom: 7px;
    position: relative;
    text-transform: uppercase;
}

.product-filter h5::before {
    background-color: #b0b0b0;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 20px;
}

/*-- Product Filter SortBy --*/
.sort-by {
}

.sort-by li {
}

.sort-by li a {
    color: #a6a6a6;
    display: inline-block;
    font-size: 13px;
    line-height: 25px;
    text-transform: capitalize;
}

.sort-by li a:hover {
    color: #3f3f3f;
}

/*-- Product Filter Color --*/
.color-filter {
}

.color-filter li {
}

.color-filter li a {
    color: #a6a6a6;
    display: inline-block;
    font-size: 13px;
    line-height: 25px;
    text-transform: capitalize;
}

.color-filter li a:hover {
    color: #3f3f3f;
}

.color-filter li a i {
    border-radius: 50%;
    display: block;
    float: left;
    height: 10px;
    margin-right: 11px;
    margin-top: 7px;
    width: 10px;
}

/*-- Product Filter Tags --*/
.product-tags {
}

.product-tags a {
    color: #a6a6a6;
    font-size: 13px;
    line-height: 25px;
    text-transform: capitalize;
}

.product-tags a:hover {
    color: #3f3f3f;
}

/*-- Product Filter Price --*/
#price-range {
    background-color: #c0c0c0;
    border: medium none;
    border-radius: 0;
    float: left;
    height: 2px;
    margin-top: 14px;
    width: 100%;
}

#price-range .ui-slider-range {
    background-color: #5e5e5e;
    border-radius: 0;
}

#price-range .ui-slider-handle {
    background-color: #5e5e5e;
    border: medium none;
    border-radius: 50%;
    height: 10px;
    top: -4px;
    -webkit-transition: none 0s ease 0s;
    -o-transition: none 0s ease 0s;
    transition: none 0s ease 0s;
    width: 10px;
}

#price-range .ui-slider-handle:focus {
    color: inherit;
}

/*-- Price Values --*/
.price-values {
    float: left;
    margin-top: 9px;
    width: 100%;
}

.price-values span {
    display: block;
    float: left;
    font-size: 12px;
    color: #9b9b9b;
    margin-right: 6px;
    line-height: 23px;
}

.price-values input {
    border: medium none;
    color: #9b9b9b;
    display: block;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    padding: 0;
    width: 90px;
}

/* -----
     Product Style
------------------------------*/
/*-- Product Item --*/
.product-item {
    border: 1px solid #eeeeee;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.product-item-2:hover {
    border: 1px solid transparent;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

/*-- Product Image --*/
.product-img {
    overflow: hidden;
    position: relative;
}

.product-img .image {
    display: block;
    position: relative;
    -webkit-background-size: contain;
    background-size: contain;
    height: 300px;
    background-position: center center;
    background-repeat: no-repeat;
}

.product-img .image img {
    width: 100%;
    display: none;
}

/*-- Product Add to Cart --*/
.product-img > .wishlist {
    background-color: #4d4d4d;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: 600;
    height: 32px;
    left: 30px;
    position: absolute;
    top: 30px;
    width: 32px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.product-img > .wishlist i {
    display: block;
    font-size: 14px;
    line-height: 32px;
}

.product-img > .wishlist:hover {
    background-color: #3f3f3f;
}

.product-item:hover .product-img > .wishlist {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/*-- Product Action Button --*/
.product-img .action-btn {
    background-color: #fcfcfd;
    bottom: 0;
    left: 0;
    opacity: 0;
    padding: 11px;
    position: absolute;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.product-item:hover .action-btn {
    opacity: 1;
}

.product-img .action-btn a {
    border-left: 1px solid #e9e9e9;
    color: #808080;
    display: block;
    float: left;
    font-size: 10px;
    height: 17px;
    line-height: 17px;
    text-transform: uppercase;
    width: 50%;
}

.product-img .action-btn a:first-child {
    border-left: 0px solid #555;
}

.product-img .action-btn a i {
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    margin-right: 10px;
    position: relative;
    top: 2px;
}

.product-img .action-btn a span {
}

.product-img .action-btn a:hover {
    color: #3f3f3f;
}

/*-- Product Action Button 2 --*/
.product-img .action-btn-2 {
    bottom: 22px;
    left: 0;
    position: absolute;
    right: 0;
}

.product-img .action-btn-2 a {
    background-color: #ededed;
    border-radius: 50%;
    color: #4d4d4d;
    display: inline-block;
    height: 32px;
    margin: 0 6px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    width: 32px;
}

.product-img .action-btn-2 a:nth-child(1) {
    -webkit-transition: background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
    transition: background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
    -o-transition: transform 0.3s ease 0s, background 0.3s ease 0s, color 0.3s ease 0s;
    transition: transform 0.3s ease 0s, background 0.3s ease 0s, color 0.3s ease 0s;
    transition: transform 0.3s ease 0s, background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}

.product-img .action-btn-2 a:nth-child(2) {
    -webkit-transition: background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0.2s;
    transition: background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0.2s;
    -o-transition: transform 0.3s ease 0.2s, background 0.3s ease 0s, color 0.3s ease 0s;
    transition: transform 0.3s ease 0.2s, background 0.3s ease 0s, color 0.3s ease 0s;
    transition: transform 0.3s ease 0.2s, background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0.2s;
}

.product-img .action-btn-2 a:nth-child(3) {
    -webkit-transition: background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0.3s;
    transition: background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0.3s;
    -o-transition: transform 0.3s ease 0.3s, background 0.3s ease 0s, color 0.3s ease 0s;
    transition: transform 0.3s ease 0.3s, background 0.3s ease 0s, color 0.3s ease 0s;
    transition: transform 0.3s ease 0.3s, background 0.3s ease 0s, color 0.3s ease 0s, -webkit-transform 0.3s ease 0.3s;
}

.product-item-2:hover .product-img .action-btn-2 a {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s ease 0s;
    transition: -webkit-transform 0.3s ease 0s;
    -o-transition: transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}

.product-img .action-btn-2 a i {
    display: block;
    font-size: 14px;
    line-height: 32px;
}

.product-img .action-btn-2 a:hover {
    background-color: #4d4d4d;
    color: #fff;
}

/*-- Product Info --*/
.product-info {
    border-top: 1px solid #eeeeee;
    padding: 25px;
    min-height: 70px;
}

.product-info .title {
    display: block;
    font-family: "Catamaran", sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 6px;
    text-transform: uppercase;
    padding: 0;
}

.product-info .title a {
    color: #7a7a7a;
    display: inline-block;
}

.product-info .title a:hover {
    color: #3f3f3f;
}

.product-info .price-ratting {
    margin-bottom: 0;
}

.product-info .price {
    color: #7a7a7a;
    display: block;
    font-size: 15px;
    line-height: 18px;
}

.product-info .price span {
    display: inline-block;
    line-height: 18px;
}

.product-info .price .new {
}

.product-info .price .old {
    margin-left: 10px;
    text-decoration: line-through;
}

.product-info .ratting {
}

.product-info .ratting i {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin-left: 6px;
}

.product-info .ratting i:first-child {
    margin-left: 0;
}

.product-info .ratting i.active {
    color: #ffc741;
}

/* -----
      Single Product Details
------------------------------*/
/*-- Product Large Image Tab --*/
.pro-large-img {
}

.pro-large-img img {
    width: 100%;
}

/*-- Product Thumbnail Image Slider --*/
.pro-thumb-img-slider {
    margin: 0 -5px;
}

.pro-thumb-img-slider .slick-slide {
    padding: 0 5px;
}

.pro-thumb-img-slider a {
    display: block;
}

.pro-thumb-img-slider a img {
    width: 100%;
}

/*-- Product Thumbnail Image Slider Arrow --*/
.pro-thumb-img-slider .slick-arrow {
    background-color: #fff;
    border: medium none;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    color: #777777;
    height: 34px;
    margin-top: -17px;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 34px;
    z-index: 9;
}

.pro-thumb-img-slider .slick-arrow i {
    font-size: 20px;
    line-height: 26px;
}

.pro-thumb-img-slider .arrow-prev {
    left: -12px;
}

.pro-thumb-img-slider .arrow-next {
    right: -12px;
}

.pro-thumb-img-slider:hover .slick-arrow {
    opacity: 1;
}

.pro-thumb-img-slider .slick-arrow:hover {
    background-color: #3f3f3f;
    color: #fff;
}

/*-- Product Details --*/
.product-details {
    padding-left: 45px;
    padding-top: 45px;
}

.product-details .title {
    color: #565656;
    display: block;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 27px;
    text-transform: capitalize;
}

/*-- Product Price & Ratting --*/
.price-ratting {
    margin-bottom: 38px;
}

/*-- Price --*/
.product-details .price {
    color: #7a7a7a;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
}

.product-details .price span {
    display: inline-block;
    line-height: 18px;
    margin: 0 10px 0 0;
    padding: 0;
}

.product-details .price .new {
}

.product-details .price .old {
    color: #999;
    text-decoration: line-through;
}

/*-- Ratting --*/
.product-details .ratting {
}

.product-details .ratting i {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 24px;
    margin-right: 6px;
}

.product-details .ratting i.active {
    color: #ffc741;
}

.product-details .ratting span {
    color: #b0b0b0;
    display: inline-block;
    margin-left: 4px;
}

/*-- Product Details SubTitle --*/
.pd-sub-title {
    color: #5a5a5a;
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    line-height: 12px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    position: relative;
}

.pd-sub-title::before {
    background-color: #9d9d9d;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 30px;
}

/*-- Short Description --*/
.product-details .short-desc {
    margin-bottom: 20px;
}

.product-details .short-desc p {
    color: #8f8e8e;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
}

/*-- Size --*/
.product-size {
    margin-bottom: 40px;
}

.product-size button {
    background-color: transparent;
    border: 1px solid #b6b6b6;
    border-radius: 50%;
    color: #8d8d8d;
    display: block;
    float: left;
    font-size: 12px;
    height: 31px;
    line-height: 29px;
    margin-right: 11px;
    margin-top: 5px;
    text-transform: uppercase;
    width: 31px;
}

.product-size button:hover {
    border: 1px solid #3f3f3f;
    color: #3f3f3f;
}

.product-size button.active {
    background-color: #3f3f3f;
    border: 1px solid #3f3f3f;
    color: #fff;
}

/*-- Color --*/
.product-details .color-list {
    margin-bottom: 40px;
}

.product-details .color-list button {
    border: medium none;
    border-radius: 50%;
    display: block;
    float: left;
    height: 22px;
    margin-top: 5px;
    margin-right: 12px;
    padding: 0;
    width: 22px;
}

.product-details .color-list button i {
    color: #fff;
    display: block;
    font-size: 10px;
    line-height: 22px;
    opacity: 0;
}

.product-details .color-list button.active i {
    opacity: 1;
}

/*-- Quantity & Cart Button --*/
.product-details .quantity-cart {
    margin-bottom: 25px;
}

/*-- Quantity --*/
.quantity-cart .product-quantity {
    border: 1px solid #ddd;
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-right: 22px;
    padding: 0 30px;
    position: relative;
    width: 100px;
}

.quantity-cart .product-quantity input {
    border: medium none;
    height: 38px;
    text-align: center;
    width: 40px;
}

.quantity-cart .product-quantity span {
    cursor: pointer;
    color: #848484;
    display: block;
    height: 38px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 29px;
}

.quantity-cart .product-quantity span i {
    display: block;
    font-size: 16px;
    line-height: 38px;
}

.quantity-cart .product-quantity span.inc {
    right: 0;
}

.quantity-cart .product-quantity span.dec {
    left: 0;
}

/*-- Add to Cart Button --*/
.product-details .quantity-cart .add-to-cart {
    background-color: #414141;
    border: 1px solid #414141;
    color: #fff;
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 40px;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 6px 40px;
    text-align: center;
    text-transform: uppercase;
}

.product-details .quantity-cart .add-to-cart:hover {
    background-color: transparent;
    color: #3f3f3f;
}

/*-- Usefull Links --*/
.product-details .usefull-link {
    margin-bottom: 20px;
}

.product-details .usefull-link li {
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}

.product-details .usefull-link li a {
    color: #818181;
    display: block;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    line-height: 24px;
    text-transform: uppercase;
}

.product-details .usefull-link li a i {
    display: block;
    float: left;
    font-size: 18px;
    line-height: 24px;
    margin-right: 10px;
}

.product-details .usefull-link li a:hover {
    color: #3f3f3f;
}

/*-- Share Icons --*/
.product-details .share-icons {
}

.product-details .share-icons span {
    color: #818181;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin-right: 10px;
    text-transform: uppercase;
}

.product-details .share-icons a {
    color: #9c9c9c;
    display: block;
    float: left;
    margin-right: 23px;
}

.product-details .share-icons a i {
    display: block;
    line-height: 20px;
    padding: 0 4px;
}

.product-details .share-icons a:hover {
    color: #3f3f3f;
}

/*-- Info Tab List --*/
.pro-info-tab-list {
    border-bottom: 1px solid #ddd;
}

.pro-info-tab-list li {
    bottom: -1px;
    display: block;
    float: left;
    margin-right: 30px;
    position: relative;
    z-index: 2;
}

.pro-info-tab-list li a {
    border-bottom: 2px solid transparent;
    color: #282828;
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 14px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.pro-info-tab-list li.active a {
    border-bottom: 2px solid #000000;
}

/*-- Info Tab Content --*/
.pro-info-tab {
    padding-top: 20px;
}

.pro-info-tab p:last-child {
    margin: 0;
}

.pro-info-tab a {
    background-color: #282828;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    margin: 0;
    padding: 10px 15px;
    text-shadow: none;
    text-transform: uppercase;
}

.table-data-sheet {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ebebeb;
    margin: 0 0 20px;
    width: 100%;
}

.table-data-sheet tr {
    border-top: 1px solid #ebebeb;
}

.table-data-sheet tr td {
    padding: 10px 20px 11px;
}

.table-data-sheet tr td:first-child {
    border-right: 1px solid #ebebeb;
    color: #333;
    font-weight: 700;
    width: 30%;
}

.table-data-sheet tr.even {
    background-color: #fdfdfd;
}

/* -----------------------------------
  05. Footer Section
--------------------------------------*/
/*-- Footer Top Section --*/
.footer-top-section {
    border-top: 1px solid #f0f0f0;
}

.footer-top-dark {
    background-color: #303030;
    border-top: 0px solid #303030;
}

/*-- Footer Widget --*/
.footer-widget {
}

/*-- Footer Widget Title --*/
.widget-title {
    color: #505050;
    font-family: "Catamaran", sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.footer-widget-dark .widget-title {
    color: #ffffff;
}

/*-- Footer Widget Paragraph --*/
.footer-widget p {
    color: #a3a3a3;
    font-size: 14px;
    line-height: 23px;
}

/*-- Footer Widget Links --*/
.footer-widget ul {
}

.footer-widget ul li {
}

.footer-widget ul li a {
    color: #a3a3a3;
    display: block;
    font-size: 11px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
}

.footer-widget ul li a:hover {
    color: #3f3f3f;
}

.footer-widget-dark ul li a:hover {
    color: #fff;
}

/*-- Subscribe Form --*/
.sunscribe-form {
    max-width: 300px;
    position: relative;
    width: 100%;
}

.sunscribe-form input[type="email"] {
    border-color: #eee;
    border-style: solid;
    border-width: 0 0 1px;
    color: #aaa;
    font-size: 12px;
    height: 24px;
    padding: 0;
    width: 100%;
}

.sunscribe-form input[type="submit"] {
    background-color: transparent;
    border: medium none;
    color: #6b6b6b;
    display: block;
    font-size: 10px;
    height: 24px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 0;
}

.sunscribe-form input[type="submit"]:hover {
    color: #3f3f3f;
}

/*-- Footer Instagram --*/
.instagram-feed {
    margin-left: -5px;
    margin-right: -5px;
    padding-right: 70px;
}

.instagram-feed li {
    display: block;
    float: left;
    padding: 5px;
    width: 33.3333%;
}

.instagram-feed li a {
    display: block;
}

.instagram-feed li a img {
    width: 100%;
}

/*-- Footer Social --*/
.footer-social {
    margin-top: 20px;
}

.footer-social a {
    color: #9c9c9c;
    display: block;
    float: left;
    margin-right: 20px;
    min-width: 12px;
    text-align: center;
}

.footer-social a i {
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.footer-social a:hover {
    color: #3f3f3f;
}

.footer-widget-dark .footer-social a:hover {
    color: #fff;
}

/*-- Footer Bottom Section --*/
.footer-bottom-section {
    background-color: #f8f8f8;
    padding: 12px 0;
}

.footer-bottom-dark {
    background-color: #292929;
}

.footer-bottom-section .copyright {
}

.footer-bottom-section .copyright p {
    color: #959595;
    font-size: 12px;
    margin-bottom: 0;
}

.footer-bottom-section .copyright p a {
}

.footer-bottom-section .copyright p a:hover {
    color: #3f3f3f;
}

.footer-bottom-dark .copyright p a:hover {
    color: #fff;
}

.footer-menu {
}

.footer-menu a {
    color: #959595;
    font-size: 12px;
}

.footer-menu a:hover {
    color: #3f3f3f;
}

.footer-bottom-dark .footer-menu a:hover {
    color: #fff;
}

/* -----------------------------------
  06. Banner Section
--------------------------------------*/
.banner-section {
}

/*-- Single Banner --*/
.single-banner {
}

.single-banner a {
    display: block;
    overflow: hidden;
    position: relative;
}

.single-banner a::before {
    background-color: #fff;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -120%, 0px);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -120%, 0px);
    -webkit-transition: -webkit-transform 0.6s ease 0s;
    transition: -webkit-transform 0.6s ease 0s;
    -o-transition: transform 0.6s ease 0s;
    transition: transform 0.6s ease 0s;
    transition: transform 0.6s ease 0s, -webkit-transform 0.6s ease 0s;
    width: 100%;
    z-index: 4;
}

.single-banner a:hover::before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 120%, 0px);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 120%, 0px);
}

.single-banner a img {
    width: 100%;
}

/* -----------------------------------
  07. Subscribe Section
--------------------------------------*/
.sunscribe-section {
}

.sunscribe-title h4 {
    color: #474747;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 14px;
    margin-bottom: 0;
}

.sunscribe-title p {
    color: #9f9f9f;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin: 24px auto 0;
    max-width: 590px;
}

/*-- Subscribe Form --*/
.section-sunscribe-form {
    background-color: #f8f8f8;
    margin: 0 auto;
    max-width: 455px;
    position: relative;
    width: 100%;
}

.section-sunscribe-form input[type="email"] {
    background-color: #f8f8f8;
    border: medium none;
    border-radius: 4px;
    color: #9d9d9d;
    font-size: 13px;
    height: 50px;
    padding: 13px 150px 13px 25px;
    width: 100%;
}

.section-sunscribe-form input[type="submit"] {
    background-color: transparent;
    border-color: #e9e6e9;
    border-style: solid;
    border-width: 0 0 0 1px;
    color: #7d7d7d;
    display: block;
    font-size: 12px;
    height: 50px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 0;
    width: 150px;
}

.section-sunscribe-form input[type="submit"]:hover {
    color: #3f3f3f;
}

/* -----------------------------------
  08. Blog Section
--------------------------------------*/
/*-- Home Blog Item Style --*/
.home-blog-item {
}

.home-blog-item .image {
    display: block;
    margin-right: 35px;
    width: 255px;
    height: 325px;
    background-size: inherit;
    background-repeat: no-repeat;
}

.home-blog-item .image img {
    width: 100%;
}

.home-blog-item .content {
    /*padding-top: 45px;*/
}

.home-blog-item .content .date {
    color: #595959;
    display: block;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 25px;
    overflow: hidden;
}

.home-blog-item .content .date .day {
    display: block;
    float: left;
    font-size: 36px;
    font-weight: 700;
    line-height: 30px;
}

.home-blog-item .content .date .month {
    font-size: 13px;
    margin-left: 5px;
    position: relative;
    text-transform: capitalize;
    top: 8px;
}

.home-blog-item .content .title {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 13px;
}

.home-blog-item .content .title a {
    color: #595959;
}

.home-blog-item .content .title a:hover {
    color: #3f3f3f;
}

.home-blog-item .content p {
    line-height: 24px;
    margin-bottom: 25px;
}

.home-blog-item .content .read-more {
    border-bottom: 1px solid #a3a3a3;
    color: #898989;
    font-family: "Lato", sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
}

.home-blog-item .content .read-more:hover {
    border-bottom: 1px solid #3f3f3f;
    color: #3f3f3f;
}

/*-- Blog Page Blog Item Style --*/
.blog-item {
}

.blog-item .image {
    display: block;
    margin-bottom: 60px;
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: top center;
}

.blog-item .image img {
    width: 100%;
}

.blog-item .content {
}

.blog-item .content .date {
    color: #595959;
    display: block;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 10px;
    overflow: hidden;
}

.blog-item .content .date .day {
    display: block;
    float: left;
    font-size: 36px;
    font-weight: 700;
    line-height: 30px;
}

.blog-item .content .date .month {
    font-size: 13px;
    margin-left: 5px;
    position: relative;
    text-transform: capitalize;
    top: 8px;
}

.blog-item .content .title {
    color: #595959;
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.blog-item .content .title a {
    color: #595959;
}

.blog-item .content .title a:hover {
    color: #3f3f3f;
}

.blog-item .content p {
    line-height: 26px;
    margin-bottom: 25px;
}

.blog-item .content p:last-child {
    margin-bottom: 0;
}

/* -----------------------------------
  09. Contact Section
--------------------------------------*/
/*-- Contact Map --*/
.contact-map {
    padding-right: 30px;
}

#map {
    height: 350px;
    width: 100%;
}

/*-- Contact Form --*/
.contact-form {
    padding-left: 30px;
}

.contact-form h3 {
    color: #464646;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 25px;
}

.contact-form form {
}

.contact-form form .row {
    margin-left: -10px;
    margin-right: -10px;
}

.contact-form form .row [class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
}

.contact-form form input[type="text"], .contact-form form input[type="email"], .contact-form form textarea {
    border: 1px solid #e9e9e9;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    padding: 7px 15px;
    width: 100%;
}

.contact-form form textarea {
    height: 160px;
}

.contact-form form input[type="submit"] {
    background-color: #383838;
    border: 1px solid #383838;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    height: 40px;
    padding: 7px 45px;
    text-transform: uppercase;
}

.contact-form form input[type="submit"]:hover {
    background-color: transparent;
    color: #383838;
}

/*-- Contact Info --*/
.contact-info {
}

.contact-info a, .contact-info p {
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    color: #676767;
    display: block;
    font-size: 14px;
    line-height: 24px;
    margin: 0 15px;
    padding: 10px 15px;
}

/* -----------------------------------
  10. Cart Page
--------------------------------------*/
/*-- Cart Table --*/
.cart-table {
}

.cart-table table {
    border-color: #ddd;
    border-radius: 0;
    border-style: solid;
    /*border-width: 1px 0 0 1px;*/
    border-width: 0;
    margin: 0;
    text-align: center;
    width: 100%;
}

/*-- Cart Table Head --*/
.cart-table table thead {
}

.cart-table table thead tr {
}

.cart-table table thead tr th {
    /*border-bottom: 1px solid #ddd;*/
    /*border-right: 1px solid #ddd;*/
    border-bottom: 0;
    border-right: 0;
    border-top: medium none;
    font-weight: 500;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}

/*-- Cart Table Body --*/
.cart-table table tbody {
}

.cart-table table tbody tr {
}

.cart-table table tbody tr td {
    border-bottom: 1px solid #ddd;
    /*border-right: 1px solid #ddd;*/
    border-right: 0;
    padding: 10px;
    vertical-align: middle;
}

/*-- Cart Table Thumbnail --*/
.cart-table table tbody tr td.pro-thumbnail {
    width: 130px;
}

.cart-table table tbody tr td.pro-thumbnail a {
    display: block;
    min-width: 100px;
}

.cart-table table tbody tr td.pro-thumbnail a img {
    width: 100%;
}

/*-- Cart Table Title --*/
.cart-table table tbody tr td.pro-title {
    width: 270px;
}

.cart-table table tbody tr td.pro-title a {
    display: block;
    font-family: "Catamaran", sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.cart-table table tbody tr td.pro-title a:hover {
    color: #3f3f3f;
}

/*-- Cart Table Price --*/
.cart-table table tbody tr td.pro-price {
    width: 130px;
}

.cart-table table tbody tr td.pro-price .amount {
}

/*-- Cart Table Quantity --*/
.cart-table table tbody tr td.pro-quantity {
    width: 180px;
}

.cart-table table tbody tr td.pro-quantity .product-quantity {
    border: 1px solid #ddd;
    display: inline-block;
    padding: 0 30px;
    position: relative;
    width: 100px;
}

.cart-table table tbody tr td.pro-quantity .product-quantity input {
    border: medium none;
    height: 38px;
    text-align: center;
    width: 40px;
}

.cart-table table tbody tr td.pro-quantity .product-quantity span {
    cursor: pointer;
    color: #848484;
    display: block;
    height: 38px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 29px;
}

.cart-table table tbody tr td.pro-quantity .product-quantity span i {
    display: block;
    font-size: 16px;
    line-height: 38px;
}

.cart-table table tbody tr td.pro-quantity .product-quantity span.inc {
    right: 0;
}

.cart-table table tbody tr td.pro-quantity .product-quantity span.dec {
    left: 0;
}

/*-- Cart Table Subtotal --*/
.cart-table table tbody tr td.pro-subtotal {
    width: 120px;
}

/*-- Cart Table Remove --*/
.cart-table table tbody tr td.pro-remove {
    width: 150px;
}

.cart-table table tbody tr td.pro-remove a {
    font-size: 25px;
}

.cart-table table tbody tr td.pro-remove a:hover {
    color: #3f3f3f;
}

/*-- Cart Buttons --*/
.cart-buttons {
    overflow: hidden;
}

.cart-buttons input, .cart-buttons a {
    background-color: #282828;
    border: medium none;
    color: #fff;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: 600;
    height: 40px;
    line-height: 24px;
    margin-bottom: 10px;
    margin-right: 15px;
    padding: 8px 25px;
    text-transform: uppercase;
}

.cart-buttons input:hover, .cart-buttons a:hover {
    background-color: #3f3f3f;
}

/*-- Cart Coupon --*/
.cart-coupon {
    overflow: hidden;
}

.cart-coupon h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 13px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.cart-coupon p {
    font-size: 14px;
    line-height: 24px;
}

.cart-coupon input[type="text"] {
    border: 1px solid #ddd;
    float: left;
    font-size: 14px;
    height: 40px;
    max-width: 100%;
    padding: 7px 15px;
    width: 200px;
}

.cart-coupon input[type="submit"] {
    background-color: #282828;
    border: medium none;
    color: #fff;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: 600;
    height: 40px;
    line-height: 24px;
    margin-right: 15px;
    padding: 8px 25px;
    text-transform: uppercase;
}

.cart-coupon input[type="submit"]:hover {
    background-color: #3f3f3f;
}

/*-- Cart Total --*/
.cart-total {
    text-align: right;
}

.cart-total h3 {
    border-bottom: 1px solid #ddd;
    font-size: 24px;
    line-height: 18px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.cart-total table {
    border: medium none;
    float: right;
    margin: 0;
    text-align: right;
}

.cart-total table tr {
}

.cart-total table tr.cart-subtotal {
}

.cart-total table tr.order-total {
}

.cart-total table tr th {
    font-size: 14px;
    font-weight: 700;
    padding: 0 0 12px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
    width: 120px;
}

.cart-total table tr td {
    font-size: 13px;
    font-weight: 500;
    padding: 0 0 12px;
    vertical-align: top;
}

.cart-total table tr td .amount {
    color: #3f3f3f;
    display: block;
}

.cart-total table tr.order-total th, .cart-total table tr.order-total td {
    font-size: 20px;
    padding: 0;
    text-transform: uppercase;
}

.cart-total .proceed-to-checkout {
}

.cart-total .proceed-to-checkout a {
    background-color: #3f3f3f;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    height: 40px;
    line-height: 24px;
    padding: 8px 25px;
    text-transform: uppercase;
}

.cart-total .proceed-to-checkout a:hover {
    background-color: #282828;
}

/* -----------------------------------
  11. Wishlist Page
--------------------------------------*/
/*-- Wishlist Table --*/
.wishlist-table {
}

.wishlist-table table {
    border-color: #ddd;
    border-radius: 0;
    border-style: solid;
    border-width: 1px 0 0 1px;
    margin: 0;
    text-align: center;
    width: 100%;
}

/*-- Cart Table Head --*/
.wishlist-table table thead {
}

.wishlist-table table thead tr {
}

.wishlist-table table thead tr th {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: medium none;
    font-weight: 400;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

/*-- Cart Table Body --*/
.wishlist-table table tbody {
}

.wishlist-table table tbody tr {
}

.wishlist-table table tbody tr td {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 10px;
    vertical-align: middle;
}

/*-- Cart Table Thumbnail --*/
.wishlist-table table tbody tr td.pro-thumbnail {
    width: 130px;
}

.wishlist-table table tbody tr td.pro-thumbnail a {
    display: block;
    min-width: 100px;
}

.wishlist-table table tbody tr td.pro-thumbnail a img {
    width: 100%;
}

/*-- Cart Table Title --*/
.wishlist-table table tbody tr td.pro-title {
    width: 270px;
}

.wishlist-table table tbody tr td.pro-title a {
    display: block;
    font-family: "Catamaran", sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.wishlist-table table tbody tr td.pro-title a:hover {
    color: #3f3f3f;
}

/*-- Cart Table Price --*/
.wishlist-table table tbody tr td.pro-price {
    width: 130px;
}

.wishlist-table table tbody tr td.pro-price .amount {
}

/*-- Cart Table Quantity --*/
.wishlist-table table tbody tr td.pro-stock-stauts {
    width: 180px;
}

.wishlist-table table tbody tr td.pro-stock-stauts span {
    text-transform: capitalize;
}

.wishlist-table table tbody tr td.pro-stock-stauts span.in-stock {
    color: #3f3f3f;
}

.wishlist-table table tbody tr td.pro-stock-stauts span.out-stock {
    color: #ff0000;
}

/*-- Cart Table Add to Cart --*/
.wishlist-table table tbody tr td.pro-add-to-cart {
    width: 220px;
}

.wishlist-table table tbody tr td.pro-add-to-cart a {
    background-color: #282828;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    height: 40px;
    line-height: 24px;
    min-width: 180px;
    padding: 8px 25px;
    text-transform: uppercase;
}

.wishlist-table table tbody tr td.pro-add-to-cart a:hover {
    background-color: #3f3f3f;
}

/*-- Cart Table Remove --*/
.wishlist-table table tbody tr td.pro-remove {
    width: 40px;
}

.wishlist-table table tbody tr td.pro-remove a {
    font-size: 25px;
}

.wishlist-table table tbody tr td.pro-remove a:hover {
    color: #3f3f3f;
}

/* -----------------------------------
  12. Checkout Page
--------------------------------------*/
/*-- Customer Login --*/
.customer-login {
}

.customer-login h3 {
    background-color: #f7f6f7;
    border-top: 3px solid #3f3f3f;
    color: #515151;
    font-size: 14px;
    font-weight: 400;
    list-style: outside none none !important;
    margin: 0;
    padding: 1em 2em 1em 3.5em !important;
    position: relative;
    width: auto;
}

.customer-login h3::before {
    color: #666;
    content: "\f114";
    display: inline-block;
    font-family: fontawesome;
    left: 1.5em;
    position: absolute;
    top: 1em;
}

.customer-login h3 a {
}

/*-- Customer Login Wrapper --*/
.checkout-login-wrapper {
    border: 1px solid #ddd;
    float: left;
    padding: 30px 15px;
    width: 100%;
}

.checkout-login-wrapper p {
    padding: 0 15px;
}

/*-- Customer Login Form --*/
.checkout-login-wrapper form {
}

.checkout-login-wrapper form label {
    display: block;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 10px;
    overflow: hidden;
}

.checkout-login-wrapper form label span.required {
    color: #ff0000;
}

.checkout-login-wrapper form input[type="text"], .checkout-login-wrapper form input[type="password"] {
    border: 1px solid #ddd;
    display: block;
    height: 40px;
    padding: 7px 15px;
    width: 100%;
}

.checkout-login-wrapper form input[type="submit"] {
    background-color: #282828;
    border: medium none;
    color: #fff;
    float: left;
    font-weight: 500;
    height: 40px;
    margin-right: 30px;
    padding: 5px 25px;
    text-transform: uppercase;
}

.checkout-login-wrapper form input[type="submit"]:hover {
    background-color: #3f3f3f;
}

.checkout-login-wrapper form input[type="checkbox"] {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.checkout-login-wrapper form .remember-me-box {
    margin-bottom: 0;
    margin-top: 11px;
}

.checkout-login-wrapper form a {
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
}

/*-- Checkout Form --*/
.checkout-form {
}

.checkout-form h3 {
    border-bottom: 1px solid #ddd;
    font-size: 24px;
    line-height: 26px;
    margin: 0 0 30px;
    padding-bottom: 10px;
    text-transform: uppercase;
    width: 100%;
}

.checkout-form h3 label {
    font-size: 18px;
    margin: 0;
}

/*-- Label --*/
.checkout-form label {
    display: block;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 10px;
    overflow: hidden;
}

.checkout-form label span {
}

.checkout-form label span.required {
    color: #ff0000;
}

/*-- Input [ Text & Email & Password ] --*/
.checkout-form input[type="text"], .checkout-form input[type="email"], .checkout-form input[type="password"] {
    border: 1px solid #ddd;
    display: block;
    height: 40px;
    padding: 7px 15px;
    width: 100%;
}

/*-- Input [ Checkbox ] --*/
.checkout-form input[type="checkbox"] {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.checkout-form input[type="checkbox"] + label {
    font-weight: 500;
    margin-bottom: 0;
}

/*-- Select --*/
.checkout-form select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: rgba(0, 0, 0, 0) url("../img/icon/select-arrow-down.png") no-repeat scroll right 5px center;
    border: 1px solid #ddd;
    height: 40px;
    padding: 7px 15px;
    text-transform: capitalize;
    width: 100%;
}

.checkout-form select option {
    padding: 5px 15px;
}

/*-- TextArea --*/
.checkout-form textarea {
    border: 1px solid #ddd;
    color: #999;
    height: 120px;
    padding: 5px 15px;
    resize: none;
    width: 100%;
}

/*-- Coupon Form --*/
.coupon-form {
    border: 1px solid #ddd;
    display: block;
    padding: 30px;
}

.coupon-form h3 {
    margin-bottom: 20px;
}

.coupon-form p {
}

.coupon-form input[type="text"] {
    float: left;
    width: 200px;
}

.coupon-form input[type="submit"] {
    background-color: #282828;
    border: medium none;
    color: #fff;
    font-weight: 500;
    height: 40px;
    padding: 5px 25px;
    text-transform: uppercase;
}

.coupon-form input[type="submit"]:hover {
    background-color: #3f3f3f;
}

/*-- Order Wrapper --*/
.order-wrapper {
    border: 1px solid #ddd;
    padding: 30px;
}

.order-wrapper h3 {
    border-bottom: 1px solid #ddd;
    font-size: 24px;
    line-height: 17px;
    margin: 0 0 30px;
    padding-bottom: 10px;
    text-transform: uppercase;
    width: 100%;
}

/*-- Order Table --*/
.order-table {
    border: medium none;
}

.order-table table {
}

.order-table table thead {
}

.order-table table thead tr {
}

.order-table table thead tr th {
    border-bottom: 1px solid #ddd;
    border-right: medium none navy;
    font-size: 16px;
    line-height: 16px;
    padding: 0 0 10px;
    text-transform: uppercase;
    width: 250px;
}

.order-table table thead tr th.product-name {
    text-align: left;
}

.order-table table thead tr th.product-total {
    text-align: right;
}

.order-table table tbody {
}

.order-table table tbody tr {
}

.order-table table tbody tr td {
    border-bottom: 1px solid #ddd;
    font-size: 14px;
    padding: 8px 0;
}

.order-table table tbody tr td.product-name {
    text-align: left;
}

.order-table table tbody tr td.product-total {
    text-align: right;
}

.order-table table tfoot {
}

.order-table table tfoot tr {
}

.order-table table tfoot tr th, .order-table table tfoot tr td {
    border-bottom: 1px solid #ddd;
    padding: 7px 0;
}

.order-table table tfoot tr th {
    text-align: left;
}

.order-table table tfoot tr td {
    text-align: right;
}

/*-- Order Button --*/
.order-button input[type="submit"] {
    background-color: #282828;
    border: medium none;
    color: #fff;
    font-weight: 500;
    height: 40px;
    padding: 5px 25px;
    text-transform: uppercase;
}

.order-button input[type="submit"]:hover {
    background-color: #3f3f3f;
}

/* -----------------------------------
  13. Login & Register Page
--------------------------------------*/
.login-reg-form {
    border: 1px solid #ddd;
    padding: 40px;
}

.login-reg-form form label {
    display: block;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 10px;
    overflow: hidden;
}

.login-reg-form form label.inline {
    margin: 10px 0 0;
}

.login-reg-form form label .required {
    color: #ff0000;
}

.login-reg-form form input[type="text"], .login-reg-form form input[type="email"], .login-reg-form form input[type="password"] {
    border: 1px solid #ddd;
    display: block;
    height: 40px;
    padding: 7px 15px;
    width: 100%;
}

.login-reg-form form select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: rgba(0, 0, 0, 0) url("../img/icon/select-arrow-down.png") no-repeat scroll right 5px center;
    border: 1px solid #ddd;
    height: 40px;
    padding: 7px 15px;
    text-transform: capitalize;
    width: 100%;
}

.login-reg-form form select option {
    padding: 5px 15px;
}

.login-reg-form form input[type="checkbox"] {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.login-reg-form form input[type="submit"] {
    background-color: #282828;
    border: medium none;
    color: #fff;
    float: left;
    height: 40px;
    margin: 0 15px 0 0;
    padding: 7px 50px;
    text-transform: uppercase;
    width: auto;
}

.login-reg-form form input[type="submit"]:hover {
    background-color: #3f3f3f;
}

.login-reg-form form a {
    color: #3f3f3f;
}

.module-custom-fields .mw-ui-label {
    color: #5a5a5a;
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    line-height: 12px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    position: relative;
}

.module-custom-fields .mw-ui-label::before {
    background-color: #9d9d9d;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 30px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color: #595959 !important;
    border-color: #595959 !important;
}

.pagination > li > a, .pagination > li > span,
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #595959 !important;

}

.pagination > li > a {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.pagination > .active > a.active {
    color: #fff !important;
}

.pagination-holder {
    text-align: right;
}

.mw-live-edit .header-section.stick,
.mw-live-edit .header-section {
    position: relative;
    z-index: 1;
}

/*body.mw-live-edit{*/
/*margin-top:0 !important;*/
/*}*/

.page-banner-section .mw-image-holder-overlay {
    background-color: rgba(0, 0, 0, 0);
}

.mwcommentsmodule .mw-comments-form .comment-field input,
input.form-control[name="captcha"] {
    border: 1px solid #e9e9e9;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    padding: 7px 15px;
    width: 100%;
    border-radius: 0;
    box-shadow: none;
}

.mwcommentsmodule .mw-comments-form .comment-field textarea {
    border: 1px solid #e9e9e9;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    padding: 7px 15px;
    width: 100%;
    border-radius: 0;
    box-shadow: none;
}

.module-categories-template-horizontal-list-1 ul.mw-cats-menu li {
    text-transform: uppercase;
    margin-bottom: 10px;
}

.module-categories-template-horizontal-list-1 ul.mw-cats-menu li a {
    background-color: transparent;
    border: medium none;
    color: #818181 !important;
    display: block;
    float: left;
    font-family: "Catamaran", sans-serif;
    font-size: 12px !important;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 18px;
    margin-right: 28px;
    padding: 0;
    text-transform: uppercase;
    padding: 15px 0px !important;
}

@media screen and (max-width: 767px) {
    .home-slider-section {
        margin-top: 40px;
        position: relative;
    }
}

@media screen and (max-width: 480px) {
    .pro-info-tab-list li {
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }
}



.module:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
